Bug 1625471 (CVE-2018-16069) - CVE-2018-16069 chromium-browser: Out of bounds read in SwiftShader
Summary: CVE-2018-16069 chromium-browser: Out of bounds read in SwiftShader
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-16069
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1625490 1625491 1625492
Blocks: 1625496
TreeView+ depends on / blocked
 
Reported: 2018-09-05 03:48 UTC by Sam Fowler
Modified: 2019-09-29 14:57 UTC (History)
5 users (show)

Fixed In Version: chromium-browser 69.0.3497.81
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-11 14:18:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2666 None None None 2018-09-10 21:31:12 UTC

Description Sam Fowler 2018-09-05 03:48:45 UTC
An out of bounds read flaw was found in the SwiftShader component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=848238

External References:

https://chromereleases.googleblog.com/2018/09/stable-channel-update-for-desktop.html

Comment 1 Sam Fowler 2018-09-05 04:00:28 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1625492]
Affects: fedora-all [bug 1625491]

Comment 3 errata-xmlrpc 2018-09-10 21:31:06 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:2666 https://access.redhat.com/errata/RHSA-2018:2666


Note You need to log in before you can comment on or make changes to this bug.